Subject: Ticket Assigned - 9570752036/ Late CNC
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 23 May 2022 05:01:21 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9570752036/ Late CNC New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            10:46 AM, 22nd May                   New                   If you have any pictures that you would like to share, please do that.            10:46 AM, 22nd May                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           10:46 AM, 22nd May                     Michelle                    Hi Good morning           08:55 AM, 23rd May                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:55 AM, 23rd May                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:55 AM, 23rd May                     Michelle                    Hi. Just wondering when my order will be ready My order number is 9570752036  It's been 4 days now and I have heard anything back.  It's click and collect from oasis mall           08:55 AM, 23rd May                     Michelle                    Hi. Just wondering when my order will be ready My order number is 9570752036  It's been 4 days now and I havent heard anything back.  It's click and collect from oasis mall           08:56 AM, 23rd May                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            08:57 AM, 23rd May                   New                   If you have any pictures that you would like to share, please do that.            08:57 AM, 23rd May                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           08:57 AM, 23rd May                   Alhamzi                   Hi Michelle, thank you for contacting us. This's Alhamzi We would be happy to help you.           08:58 AM, 23rd May                   Alhamzi                   Please wait while we check the details.            08:58 AM, 23rd May                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:59 AM, 23rd May                   Alhamzi                   We will update you regarding your order via email           09:00 AM, 23rd May                   Alhamzi                   You will get a notification once its ready for collection           09:00 AM, 23rd May                   Alhamzi                   Do you have any other inquiries that we can help with?           09:00 AM, 23rd May                     Michelle                    Thanks           09:00 AM, 23rd May                     Michelle                    I'll wait for an update           09:00 AM, 23rd May                   Alhamzi                   Thank you for your understanding and cooperation.           09:00 AM, 23rd May                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:00 AM, 23rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4391225